ICU 74.1 74.1

LocalURelativeDateTimeFormatterPointer Class Reference

"Smart pointer" class, closes a URelativeDateTimeFormatter via ureldatefmt_close(). More...

`#include <ureldatefmt.h>`

## Detailed Description

"Smart pointer" class, closes a URelativeDateTimeFormatter via ureldatefmt_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 57

The documentation for this class was generated from the following file:

- i18n/unicode/ureldatefmt.h